/*--------------------------------------------------
  COLORS
--------------------------------------------------*/
.branded { color: #1b4c9c }
.link { color: #0a2e77 }
.link:hover { color: #5e5e5e }
.text { color: #5e5e5e }
.title { color: #000 }
.button { color: #1b4c9c }

html {
  color: #5e5e5e;
}
.uk-background-primary {
  background-color: #1b4c9c;
  color: #fff;
}
.uk-background-primary a {
  color: #fff;
}

/*--------------------------------------------------
  FONTS
--------------------------------------------------*/

@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 900;
  src: local('Exo Black'), local('Exo-Black'), url(https://fonts.gstatic.com/s/exo/v6/4UaDrEtFpBIa8Fm29xLj.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh7USSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: 'Proxima Nova Rg', 'Helvetica Neue', Arial, 'Exo', sans-serif;
}

/*--------------------------------------------------
  BASE ELEMENTS
--------------------------------------------------*/

a,
.uk-link {
  color: #0a2e77;
  text-decoration: underline;
}
a:hover,
.uk-link:hover,
.uk-link-toggle:hover .uk-link,
.uk-link-toggle:focus .uk-link {
  color: #5e5e5e;
  text-decoration: none;
}
hr,
.uk-hr {
  border-top: 1px solid #1b4c9c;
}

/*--------------------------------------------------
  MAIN
--------------------------------------------------*/
/*
html,
body {
  height: 100%;
}

*,
html,
body,
h1, h2, h3, h4 {
  font-family: var(--main-font);
}

h1 {
  font-size: 40px;
  color: #007fc4;
  line-height: 60px;
  margin: 40px 0 20px;
}

h2 {
  margin: 40px 0 20px;
  font-size: 50px;
  color: #007fc4;
  line-height: 60px;
}

h1, h2, h3 {
  line-height: 1.4;
}

p.intro {
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 40px;
}
*/
h1, h2, h3 {
  font-weight: bold;
}

/*--------------------------------------------------
  MAIN
--------------------------------------------------*/

.uk-heading a,
.uk-heading .uk-link {
  color: inherit;
  text-decoration: none;
}

.uk-heading a:hover,
.uk-heading a:focus,
.uk-heading .uk-link:hover,
.uk-heading .uk-link:focus {
  color: #0a2e77;
  text-decoration: underline;
}
/*--------------------------------------------------
  NAV
--------------------------------------------------*/
header {
  background-color: #fff;
}
header * {
  color: #1b4c9c;
}
header .uk-navbar > li > a,
header .uk-navbar-item,
header .uk-navbar-toggle,
header .tm-navbar-brand {
  box-sizing: border-box;
  min-height: 100px;
  padding: 0 15px;
}
header .tm-navbar-brand {
  padding: 10px 0;
}
header .tm-brend-logo {
  height: 30px;
  margin: 5px 0;
  max-width: inherit;
}
header .tm-brend-name {
  font-size: 16px;
}
header .tm-button-menu {
  border: 2px solid #1b4c9c;
  color: #1b4c9c;
  font-weight: 600;
  text-transform: none;
  font-size: 16px;
}
.uk-navbar-nav > li > a {
  color: #fff;
}
.uk-navbar-nav > li > a:hover,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-active {
  color: #c5c5c5;
}
.uk-navbar-nav > li.uk-active {
  background-color: #0a2e77;
}
.uk-navbar-nav > li.uk-active > a {
  color: #fff;
}
.uk-navbar-nav > li > a {
  min-height: 40px;
}
@media (max-width: 639px) {
  header .uk-navbar > li > a,
  header .uk-navbar-item,
  header .uk-navbar-toggle,
  header .tm-navbar-brand {
    min-height: 60px;
    padding: 5px;
  }
  header .tm-brend-logo {
    height: 30px;
  }
  header .tm-brend-name {
    display: none;
  }
}
@media (max-width: 959px) {
  .uk-navbar-nav > li > a {
    padding: 0 10px;
  }
}
.tm-top-menu.uk-navbar-sticky {
  min-height: 60px;
}
.tm-top-menu .tm-menu-buttons {
  position: absolute;
  z-index: 980;
  left: 0;
  margin: 0 10px;
}
.tm-top-menu .tm-menu-buttons.uk-navbar-right {
  left: auto;
  right: 0;
}
.tm-top-menu .tm-menu-buttons .uk-navbar-item {
  margin: 0;
  padding: 0;
  min-height: auto;
  float: left;
}
.uk-sticky-fixed .tm-menu-buttons .uk-button {
  padding: 0 10px;
}
.uk-sticky-fixed .tm-menu-buttons,
.uk-sticky-fixed .tm-top-menu .uk-navbar-nav li {
  padding: 10px 0;
}
.tm-visible-sticky {
  display: none;
}
.uk-sticky-fixed .tm-visible-sticky {
  display: block;
}

footer {

}
footer .uk-nav li {
  margin-bottom: 15px;
}
footer .uk-nav {
  padding-left: 15px;
}
.uk-nav.uk-grid > *,
.uk-nav .uk-grid > * {
  padding-left: 0;
}
.uk-offcanvas-bar {
  background-color: #1b4c9c;
  width: 100vw;
  height: 100vh;
}
.uk-offcanvas-bar .uk-nav {
  margin-top: 30px;
}
.uk-offcanvas-bar h1 {
  margin-bottom: 60px;
}
.uk-offcanvas-bar .uk-nav li {
  margin-bottom: 20px;
}
@media (max-width: 639px) {
  .uk-offcanvas-bar h1 {
    margin-bottom: 10px;
  }
  .uk-offcanvas-bar .uk-nav li{
    margin-bottom: 10px;
  }
  .uk-offcanvas-bar .uk-nav {
    margin-top: 10px;
  }
}
.uk-offcanvas-close {
  top: 20px;
  right: 20px;
}
@media (min-width: 640px) {
  .uk-close-large {
    height: 60px;
    width: 60px;
  }
  .uk-offcanvas-close {
    top: 40px;
    right: 40px;
  }
}

/*-------------------------------
  HEADER
 --------------*/
.tm-page-header {
  /*padding-top: 0;*/
  padding-bottom: 0;
}

/*-------------------------------
  ARTICLES
 --------------*/
.uk-article p,
.uk-article .uk-article-meta,
.uk-article .field-items,
.uk-article .views-field {
  margin: 0 0 10px 0;
}
.uk-article a,
.uk-article .views-field.views-field-title,
.uk-article .views-field.views-field-title a,
.breadcrumbs a {
  color: #5e5e5e;
  text-decoration: none;
}
.uk-article .uk-article-meta,
.uk-article .views-field,
.uk-article .uk-article-meta a,
.uk-article .views-field a {
  color: #000;
}
.uk-article .uk-article-meta * {
  display: inline;
}
.uk-article a:hover,
.uk-article a:focus,
.breadcrumbs a:hover,
.breadcrumbs a:focus {
  color: #0a2e77;
}
.uk-article-,
.breadcrumbs {
  font-size: 0.875rem;
}
.uk-article .uk-article-media {
  margin-bottom: 20px;
}
.uk-article,
.uk-article + .uk-article{
  margin-top: 0;
  margin-bottom: 40px;
}
.uk-article-title {
  font-size: 1.6rem;
  line-height: 1.2;
}

.uk-grid-divider > :not(.uk-first-column)::before {
  border-left-color: #1b4c9c;
}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before {
  border-top-color: #1b4c9c;
}
.uk-grid-divider.uk-grid-stack .uk-article + .uk-article {
  margin-bottom: 0;
}

.uk-totop {
  position: fixed;
  right: 15px;
  bottom: 115px;
  z-index: 100;
  width: 40px;
  height: 40px;
  font-size: 26px;
  line-height: 40px;
  color: #ffffff;
  border: 1px solid #ffffff;
  background: #1b4c9c;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  transition: .45s all ease-in-out;
  transform: translate3d(0, 100px, 0);
}
.uk-totop:hover,
.uk-totop:focus {
  color: #ffffff;
  background: #1b4c9c;
}
.uk-totop.active {
  transform: translate3d(0, 0, 0);
}
@media (min-width: 576px) {
  .ui-to-top {
    right: 40px;
    bottom: 40px;
  }
}

/*--------------------------------------------------
  DRUPAL
--------------------------------------------------*/


ul.contextual-links,
ul.tabs {
  list-style: none;
  padding: 0;
  font-size: 12px;
}
ul.contextual-links li,
ul.tabs li {
  display: inline;
  margin-right: 10px;
}
ul.contextual-links li a,
ul.tabs li a {
  color: #999;
}
.element-invisible,
.webform-component--referens-link {
  display: none;
}

.pager ul,
.breadcrumbs ul,
.sidebar_menu ul {
  list-style: none;
  padding-left: 0;
}
.sidebar_menu ul ul {
  padding-left: 10px;
}
.pager li,
.breadcrumbs li {
  display: inline-flex;
  color: #5e5e5e;
  padding-right: 10px;
}
.breadcrumbs li:not(:first-child) {
  border-left: 1px solid #5e5e5e;
  padding-left: 10px;
}



.uk-offcanvas-bar .uk-nav a:hover,
.uk-offcanvas-bar .uk-nav a:focus,
nav .uk-nav a:hover,
nav .uk-nav a:focus,
footer .uk-nav a:hover,
footer .uk-nav a:focus {
  color: #c5c5c5;
  text-decoration: underline;
}

td {
  vertical-align: top;
}
em {
  color: inherit;
}
.reting_title_bottom {
  margin-bottom: 20px;
}
.reting_title_bottom .field-label-inline div {
  display: inline-flex;
}
.reting_title_bottom .field-label-inline {
  margin-right: 20px;
}

.block-webform .form-actions,
.block-webform .form-item,
.block-webform .captcha {
  margin-bottom: 10px;
}

.page-inside h1,
.page-inside .uk-h1 {
  font-size: 1.6rem;
}
.page-inside h2,
.page-inside .uk-h2 {
  font-size: 1.5rem;
}
.page-inside h3,
.page-inside .uk-h3 {
  font-size: 1.4rem;
}
.tm-tree-menu > div > ul  {
  margin: 0 !important;
}
.tm-tree-menu > div > ul > li,
.tm-tree-menu > ul > li {
  font-size: 20px;
}
.tm-tree-menu > div > ul > li li,
.tm-tree-menu > ul > li li {
  font-size: 16px;
}
.tm-tree-menu-inline > ul > li  {
  float: left;
  display: inline;
}
.tm-tree-menu > div {
  margin-top: 0 !important;
  padding: 0 !important;
}

.reting_wrap .custom_info_texts>div,
.reting_wrap_tax .custom_info_texts>div,
.reting_wrap_tax .reting_data {
  display: none;
}

.reting_data .ui-jqgrid .ui-jqgrid-htable th,
.reting_data .ui-jqgrid table th,
.reting_data .ui-jqgrid table td,
.reting_data .ui-jqgrid tr.jqgrow td,
.reting_data .ui-jqgrid tr.ui-row-ltr td {
  border: 1px solid #e5e5e5;
  text-align: center;
  color: #333;
  font-weight: 400;
  font-size: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: inherit;
  vertical-align: middle;
  background: none;
}
.reting_data .ui-jqgrid .ui-search-table td,
.reting_data .ui-jqgrid .ui-search-table th {
  border: none;
}
.reting_data .ui-th-column,
.reting_data .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
  white-space: inherit;
}
.reting_data .ui-jqgrid .ui-jqgrid-pager {
  height: auto;
}
.reting_data .ui-jqgrid .ui-jqgrid-bdiv .ui-widget-content td:nth-child(2) {
  text-align: left !important;
}
.reting_data .ui-jqgrid table.uk-table th,
.reting_data .ui-jqgrid .ui-jqgrid-htable th,
.reting_data .ui-pg-table {
  font-size: 12px !important;
  text-transform: uppercase;
  height: 50px;
  background-color: #1b4c9c;
  color: #fff;
  white-space: inherit;
}
.reting_data .ui-pg-table,
.reting_data .ui-pg-table td{
  border: none !important;
  color: #fff !important;
  padding: 4px !important;
}
.reting_data .ui-state-default,
.reting_data .ui-widget-content .ui-state-default,
.reting_data .ui-widget-header .ui-state-default {
  background: none;
  border: inherit;
  color: #fff;
}
.reting_data .ui-state-highlight,
.reting_data .ui-widget-content .ui-state-highlight,
.reting_data .ui-widget-header .ui-state-highlight {
  background: #C4D5EF;
}
.reting_data .ui-state-hover,
.reting_data .ui-widget-content .ui-state-hover,
.reting_data .ui-widget-header .ui-state-hover,
.reting_data .ui-state-focus,
.reting_data .ui-widget-content .ui-state-focus,
.reting_data .ui-widget-header .ui-state-focus {
  background: none;
}
.reting_data .ui-widget-content {
  background: transparent;
  border-color: #e5e5e5;
}
.reting_data .ui-jqgrid .loading {
  border-color: #1b4c9c;
  color: #1b4c9c;
  background-color: #fff;
}

/*
.uk-table th,
table th,
.uk-table td,
table td {
  border: 1px solid #e5e5e5;
  text-align: center;
  font-weight: 400;
  font-size: 12px;
  padding: 2px 8px;
  white-space: inherit;
  vertical-align: middle;
}
.uk-table th,
table th {
  font-size: 10px;
  position: relative;
}
.ui-jqgrid .ui-jqgrid-htable th div {
  padding: 0px!important;
  white-space: normal;
  overflow: hidden;
}
.uk-table .jqgfirstrow {
  -display: none;
}
.uk-table .jqgfirstrow td {
  -padding-top: 4px;
  -padding-bottom: 0;
}
table.ui-jqgrid-htable th.sortedColumnHeader {
  color: #1b4c9c;
}
*/
.node-comanda > .field > .field-items > .field-item {
  display: inline-flex;
  width: 100%;
}
@media (min-width: 640px) {
  .node-comanda > .field > .field-items > .field-item {
    width: 50%;
  }
}
@media (min-width: 1200px) {
  .node-comanda > .field > .field-items > .field-item {
    width: calc(100% * 1 / 3.001);
  }
}


.node-comanda .field-name-field-comanda-people > .field-items > .field-item {
  margin-bottom: 20px;
}
.node-comanda .field-name-field-comanda-post {
  font-size: 14px;
}

.uk-nav-parent-icon > .uk-parent > a::after {
  /*background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E");*/
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%20%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%224%201%2010%207%204%2013%22%20%2F%3E%20%3C%2Fsvg%3E");
  /*
    13 16 7 10 13 4     10 1 4 7 10 13
    7 4 13 10 7 16      4 1 10 7 4 13
  */
}

.press_release_wrap_inner_text p,
.press_release_wrap_inner_text h1 {
  margin: 0 0 10px 0;
}

.uk-search-input {
  border: 1px solid #aaa;
}
